<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@workgrid/micro-app](./micro-app.md) &gt; [MicroAppOptions](./micro-app.microappoptions.md)

## MicroAppOptions interface

> This API is provided as a preview for developers and may change based on feedback that we receive. Do not use this API in a production environment.
> 


<b>Signature:</b>

```typescript
export interface MicroAppOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [audience](./micro-app.microappoptions.audience.md) | string | <b><i>(BETA)</i></b> The target audience for the user token |
|  [id](./micro-app.microappoptions.id.md) | string | <b><i>(BETA)</i></b> Custom log group |
|  [onError](./micro-app.microappoptions.onerror.md) | (...args: any\[\]) =&gt; any | <b><i>(BETA)</i></b> Custom error handler |

